Bug 304271 - please update for new baekmuk-ttf-fonts and lohit-fonts
please update for new baekmuk-ttf-fonts and lohit-fonts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 20:16 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 04:40:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-09-24 20:16:08 EDT
Description of problem:
Like for the Chinese and Japanese fonts, for F8 the Korean and Indic
truetype fonts have now also been moved to separate packages and
their paths have changed somewhat.

Looking at upd-instroot:

- the Korean Dotum typeface now lives in
usr/share/fonts/baekmuk-ttf-dotum/dotum.ttf, and

- the Lohit fonts moved from usr/share/fonts/hindi/lohit_hi.ttf
to usr/share/fonts/lohit-hindi/lohit_hi.ttf (see lohit-fonts-hindi), etc:
ie just need to change s%usr/share/fonts/%usr/share/fonts/lohit-% for them.
Comment 1 Jeremy Katz 2007-09-25 14:40:54 EDT
Done in CVS
Comment 2 Jens Petersen 2007-09-28 04:40:22 EDT
Thanks looks good to me.

Note You need to log in before you can comment on or make changes to this bug.